#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Sep 07 07:03:19 UTC 2021
maven-metadata-repository.jboss.org.xml.lastUpdated=1630998199963
maven-metadata-bouncycastle.xml/@default-bouncycastle-http\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1621503052269
maven-metadata-gluu.xml.lastUpdated=1630998199769
maven-metadata-bouncycastle.xml.error=Could not transfer metadata org.gluu\:uma-rs-core\:4.3.0-SNAPSHOT/maven-metadata.xml from/to bouncycastle (https\://repo2.maven.org/maven2/org/bouncycastle)\: repo2.maven.org
maven-metadata-central.xml/@default-central-http\://repo1.maven.org/maven2/.lastUpdated=1621503052278
maven-metadata-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-local.xml.lastUpdated=1630998199765
maven-metadata-bouncycastle.xml/@default-bouncycastle-https\://repo2.maven.org/maven2/org/bouncycastle/.lastUpdated=1630998199761
maven-metadata-central.xml.lastUpdated=1630998199769
maven-metadata-central.xml.error=
